Subject: [TR] TR4A - OD not engaging. Not enough fluid?

From: "G.D. Huggins" <[email-masked]>
Date: Sun, 9 Sep 2012 21:25:11 -0500

All,

I just changed the fluids for the first time on the TR4A.
Took my first drive this evening.  When I went to engage the A-Type OD, it did
not.
The solenoid is working like a champ..

Is it possible that I did not put enough fluid in the gearbox, even though it
was starting to run out the filling hole?
Having never replaced the fluid in the gearbox before, I'm not sure what else
to think.

Does it just take some time after a fluid replacement for the OD to build up
enough pressure on the initial use?

Thanks in advance.

Cheers,

Guy D. Huggins
1965 Triumph TR4A
CTC 63569LO

Online project diary at http://www.genfiniti.com/triumph

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]